Bug 125097 - [patch] net-mgmt/nagios-devel: - Update to 3.0.3
Summary: [patch] net-mgmt/nagios-devel: - Update to 3.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-29 13:20 UTC by Adrian Thearle
Modified: 2008-07-05 06:40 UTC (History)
0 users

See Also:


Attachments
patch (849 bytes, patch)
2008-06-29 13:20 UTC, Adrian Thearle
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adrian Thearle 2008-06-29 13:20:02 UTC
	This patch updates nagios to the latest release 3.0.3
		
	Perhaps think about changing the name of this port from nagios-devel to just nagios as the 3 series is apperently the stable branch now
Comment 1 Edwin Groothuis freebsd_committer 2008-06-29 13:20:07 UTC
Maintainer of net-mgmt/nagios-devel,

Please note that PR ports/125097 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125097

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-06-29 13:20:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Jarrod Sayers 2008-07-03 06:06:27 UTC
Approved, though with modifications.  Replacement patch below.

http://www.netleader.com.au/~jarrod/FreeBSD/net-mgmt-nagios-devel-3.0.3.diff

Jarrod.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-07-03 07:28:46 UTC
State Changed
From-To: feedback->open

Maintainer approved, but with some additional patches.
Comment 5 Beech Rintoul freebsd_committer 2008-07-04 04:52:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 6 dfilter service freebsd_committer 2008-07-05 06:35:10 UTC
beech       2008-07-05 05:34:56 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/nagios-devel Makefile distinfo 
  Log:
  - Update to 3.0.3
  
  PR:             ports/125097
  Submitted by:   Adrian Thearle <adrian@thearle.com.au>
  Approved by:    Jarrod Sayers <jarrod@netleader.com.au> (maintainer, with modifications)
  
  Revision  Changes    Path
  1.16      +1 -2      ports/net-mgmt/nagios-devel/Makefile
  1.12      +3 -3      ports/net-mgmt/nagios-devel/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Beech Rintoul freebsd_committer 2008-07-05 06:35:23 UTC
State Changed
From-To: open->closed

Committed (with modifications), Thanks!